Skip to content

Ecclesiastical Property

Abstract Right of Ownership

That the Church has the right to acquire and possess temporal goods is a proposition which may now probably be considered an established principle. But though almost self-evident and universally acted upon in practice, this truth has met with many contradictors. Scandalized by frequent examples of greed, or misled by an impossible ideal of a clergy entirely spiritualized and raised above human needs, Arnold of Brescia, the Waldenses, then somewhat later Marsilius of Padua, and finally the Wycliffites, formulated various extreme views regarding the lack of temporal resources which befitted ministers of the Gospel. Under John XXII the doctrine of Marsilius and his forerunners had provoked the two Decrees "Cum inter nonnulles" (13 Nov., 1323) and "Licet juxta doctrinam" (23 Oct., 1323) by which it was affirmed that our Lord and His Apostles held true ownership in the temporal things which they possessed, and that the goods of the Church were not rightfully at the disposition of the emperor (see Denzinger -Bannwart, nn. 494-5). Somewhat less than a century later the errors of Wycliff and Hus were condemned at the Council of Constance ( Denzinger -Bannwart, nn. 586, 598, 612, 686-6, etc.) and it was equivalently defined that ecclesiastical persons might without sin hold temporal possessions, that the civil authorities had no right to appropriate ecclesiastical property, and that if they did so they might be punished as guilty of sacrilege. In later times these positions have been still more explicitly reaffirmed and in particular by Pius IX, who in the Encyclical "Quanta cura" (1864) condemned the opinion that the claims advanced by the civil Government to the ownership of all Church property could be reconciled with the principles of sound theology and the canon law ( Denzinger -Bannwart, n. 1697, and the appended Syllabus, props. 26 and 27).

But apart from these and other similar pronouncements the right of the Church to the complete control of such temporal possessions as have been bestowed upon her is grounded both on reason and tradition. In the first place the Church as an organized and visible society, performing public duties whether of worship or administration, requires material resources for the orderly discharge of these duties. Neither could this end be sufficiently attained if the resources were entirely precarious or if the Church were hampered in her use of them by the constant interference of the civil authority . In the second place Old Testamentanalogy (see, e.g., Numbers 18:8-25 ), the practice of the Apostles ( John 12:6 ; Acts 4:24-5 ) with certain explicit utterances of St. Paul , for example, the argument in I Cor., ix, 3 sq., and finally the interpretation of the doctors and pastors of the Church at all periods, recognize nodependence upon the State, but show plainly that the principle of absolute ownership and free administration of ecclesiastical property has always been maintained. It may be further noted that in some of the sternest of her disciplinary enactments the Church has proved that she takes for granted her dominion over the goods bestowed upon her by the charity of the faithful. The twelfth canon of the Œcumencal Council of Lyons (1274) pronounces excommunication ipso facto against those lay persons who seize and detain the temporal possessions of the Church (see Friedberg, "Corpus Juris", II, 953 and 1059) and the Council of Trent followed suit in its Sess. XXII (De ref. C. xi) by launching excommunications latæ sententia against those who usurped many different kinds of ecclesiastical property.

Subject of Rights of Property

But while the abstract right of the Church and her representatives to hold property is clear enough, there has been in past ages much vagueness and diversity of view as to the precise subject in whom this right was vested. The idea of a corporate body, as that of an organized group of men ( universitas ) which has rights and duties other than the rights and duties of all or any of its members, existed, no doubt, at least obscurely in the early centuries of the Roman Empire. Before the time of Justinian it was pretty clearly apprehended that the members of such a group formed legally but a single unit and might be regarded as a "fictitious person ", though this conception of the persona ficta, dear to the medieval legists and perpetuated by men like Savigny, is not perhaps quite so much in vogue among modern students of Roman law (cf. Gierke, "Das deutsche Genossenschaftsrecht", III, 129-36). It was at any rate recognized that this "fictitious person ", or "group-person", was not subject to death like the individuals of which it was composed, and on the other hand that it could not be called into existence by private agreement. It required a senatus consultum or something of the sort to be legally constituted.

These well-understood principles, we might suppose, could easily have been invoked to regulate the ownership of property in the case of the Christian communities established in the Roman Empire, but the question in point of fact was complicated by a survival of the ideas which attached to what were called res sacræ in the old days of paganism. This title of "sacred things" was given to all property or utensils consecrated to the gods, though it was required that there should be some authoritative recognition of such consecration. As res sacræ these things were regarded as in a sense withdrawn from the exercise of ordinary ownership, and formed a category apart. The truth seems to be that the gods themselves in pagan times were often conceived of as the owners. This is suggested by the fact that while it was ruled that the gods, i.e., their temples, could not inherit at law, still certain deities were explicitly exempted from this inhibition and were allowed to inherit as any private individual inherited. Such deities were, for example, Jupiter Tarpeius at Rome, Apollo Didymæus of Miletus, Diana of the Ephesians, and others (Ulpian, "Frag.", 22, 6). In similar wise when Christianity became the established faith of the empire, "Jesus Christ" was often appointed heir, and Justinian construed such an appointment as a gift to the Church of the place of the testator's domicile (Codex 1, 2, 25). The same principles were followed when an archangel or a martyr was appointed heir, and this, Justinian tells us, was sometimes done by educated people. The gift was understood to be made to some shrine or church bearing that dedication which the circumstances indicated, and, failing such indication, to the church of the testator's domicile (Cod. 1, 2, 25). The civil power in any case seems to have assumed a certain protective control over res sacræ probably with the view of safeguarding their inviolability. "Sacred things", we read, "are things that have been duly, that is by the priests ( pontifices ), consecrated to God –sacred buildings, for instance, and gifts duly dedicated to the service of God. And these we by our constitution have forbidden to be alienated or burdened ( obligari ) except only in order to ransom captives. But if a man by his own authority establish a would-be sacred thing for himself, it is not sacred, but profane. A place, however, in which sacred buildings have been erected, even if the buildings be pulled down, remains still sacred, as Papinian too wrote" (Institutes, II, i, 8). As regards alienation, however, we may compare Cod. 1, 2, 21, which allowed the sale of church property to sustain the lives of men during a famine, and "Novel.", cxx, 10, permitting the sale, in case of debt, of a church's superfluous vessels but not of its immovables or things really necessary.

These and similar provisions have been invoked to support very divergent theories as to the ownership of church property under the empire. The real fact seems to be that among the jurists of the early centuries no clear conception as to the precise subject of these rights was ever adopted. In later times many canonists, like Phillips and Lammer, have maintained that the paroperty was vested in the Church ( ecclesia catholica ) as a whole. Others like Seitz and Thomassinus favour a supernatural ownership by which God Himself was regarded as the true proprietor. To others again, and notably to Savigny, the theory has commended itself that the Church held property as a community, while many still more modern authorities, with Friedberg, Sägmüller, and Meurer, defend the view that each separate local church was regarded as an institution with proprietary rights and was identified, at least popularly, with its patron saint. According to this conception the saints were the successors of the pagan gods, and whereas previously Jupiter Tarpeius, or Diana of the Ephesians, had owned land and revenues and sacred vessels, so now under the Christian dispensation St. Michael or St. Mary or St. Peter were regarded as the proprietors of all that belonged to the churches that were respectively dedicated to them.

No doubt this view obtains some apparent support from the fact that almost everywhere, and notably in England, at the dawn of the Middle Ages we find testators bequeathing property to saints. In the oldest Kentish charter of which the text is preserved the newly-converted Ethelbert says: "To thee St. Andrew, and to thy church at Rochester where Justus the bishop presides, do I give a portion of my land." Even as late as the Domesday inquisition the saint is often depicted as the landowner. "St. Paul holds land, St. Constantine holds land, the Count of Mortain holds lands of St. Petroc–the church of Worcester, an episcopal church, has lands, and St. Mary of Worcester holds them" (Pollock and Maitland, "Hist. of English Law", I, 501). But the most recent authorities, and amongst others Professor Maitland himself in his second edition, are inclined to regard such phrases as mere popular locutions, a personification which must not be pressed as if it involved any serious theory as to the ownership of ecclesiastical goods. The truth seems to be, as Knecht has shown (System des Justinianischen Kirchenvermögensrechts, pp. 5 sq.), that the Christian Church was a unique institution which it was impossible for the traditional conceptions of Roman law to assimilate successfully. The Church had in the end to build up its own system of jurisprudence. In the meantime the rights of ecclesiastical property were protected efficiently enough in practice and the questions of legal theory did not occur, or at any rate did not press for a solution.

From the time of the Edict of Milan, issued by Constantine and Licinius in 313, we hear of the restoration of the property of Christians "known to belong to their community, that is to say their churches, and not to the individuals " ("ad jus corporis eorum, id est ecclesiarum, non hominum singulorum pertinentia"– Lactantius, "De morte pers.", xlviii), while a few years later by the Edict of 321 the right of bequeathing property by will "to the most holy and venerable community ( concilio ) of the Catholic faith " was guaranteed. Practically speaking there can be little doubt that this Christian "concilium", "collegium", "corpus" or "conventiculum" (the words principally used to indicate the body of true believers) denoted primarily the local Christian assemblies represented by their bishop and that it was to the bishop that the administration of such property was committed. What stands out most clearly from the enactments of the time of Justinian was the recognition of the right of individual Churches to hold property. Despite the recent attempt of Bondroit (De capacitate possidendi ecclesiæ, 123-36) to revive the old conception of a dominium eminens vested in the universal Church Catholic, there is not much evidence to show that such a view was current among the jurists of that age though it undoubtedly grew up later (see Gierke, "Genossenschaftsrecht", III, 8). So far as property went, Justinian busied himself with the rights of particular ’ekklesía , but at the same time he did encourage a centralizing tendency which left a supreme jurisdiction in the bishop's hands within the limits of the civitas, his own sphere of authority.

There can be no reasonable doubt that, with the exception of the monasteries which possessed their goods as independent institutions, though even then under the superintendence of the bishop (see authorities in Knecht, op. cit., p. 58), the whole ecclesiastical property of the diocese was subject to the bishop's control and at his disposal. His powers were very large, and his subordinates, the diocesan clergy, received only the stipends which he allowed them, while not only the support of his ecclesiastical assistants, who generally shared a common table in the bishop's house, but also the sums devoted to the relief of the sick and the poor, to the ransom of captives, as well as to the upkeep and repair of churches, all depended immediately upon him. No doubt custom regulated in some measure the distribution of the resources available. Popes Simplicitus in 475, Gelasius in 494 (Jaffé-Wattenbach, "Regesta", 636), and Gregory the Great in his answer to Augustine (Bede, "Hist. eccl.", I, xxvii) quotes as traditional the rule "that all emoluments that accrue are to be divided into four portions–one for the bishop and his household because of hospitality and entertainments, another for the clergy, a third for the poor, and a fourth for the repair of churches", and then texts naturally were incorporated at a later date in the "Decretum" of Gratian.

Church Property in the Middle Ages

Centralization of this kind, however, leaving everything, as it did, in the bishop's hands, was adapted only to peculiar local conditions and to an age which was far advanced in commerce and orderly government. For the sparsely settled and babarous regions occupied by the Teutonic invaders changes would sooner or later become necessary. But at first the Franks, Angles, and others, who accepted Christianity took over the system already existing in the Roman Empire. The Council of Orléans in 511 enacted in its fifteenth decree that every kind of contribution or rent offered by the faithful was in accordance with the ancient canons to remain entirely at the disposition of the bishop, though of the gifts actually presented at the altar he was to receive only a third part. So with regard to the Church's right of ownership, her freedom to receive legacies and the inviolability of her property, the pages of Gregory of Tours bear ample evidence to the generosity with which religion was treated during the early Merovingian period (cf. Hauck, "Kirchengeschichte Deutschlands", I, 134-7)–so much so that Chilperic (c. 580) complained that the royal treasury was exhausted because all the wealth of the kingdom had been transferred to the churches.

Almost everywhere the respect due to the rights of the clergy was put in the foremost place. As Maitland has remarked (Hist. of Engl. Law, I, 499), " God's property and the Church's twelvefold" are the first written words of English law. The consciousness of all that was involved in this code of King Ethelbert of Kent (c. 610) had evidently made a deep impression upon the mind of Bede. "Among other benefits", he says, "which he [Ethelbert] conferred upon the nation, he also, by the advice of wise persons, introduced judicial decrees, after the Roman model, which, being written in English, are still kept and observed by them. Among which he in the first place set down what satisfaction should be given by those who should steal anything belonging to the Church, the bishop or the other clergy, resolving to give protection to those whose doctrine he had embraced" (Hist. eccl., II, 5). Even more explicit is the famous privilege of Wihtred, King of Kent, a hundred years later (c. 696): "I, Wihtred, an earthly king, stimulated by the heavenly King and kindled with the zeal of righteousness, have learned from the institutes of our forefathers that no layman ought with right to appropriate to himself a church or any of the things which to a church belong. And therefore strongly and faithfully we appoint and decree, and in the name of Almighty God and of all saints we forbid to all Kings our successors, and to all earldom, and to all laymen, ever any lordship over churches, and over any of their possessions which I or my predecessors in days of old have given for the glory of Christ, and our lady St. Mary and the holy Apostles " (Hadden and Stubbs, "Councils", III, 244).

This touches no doubt upon a difficulty which had just begun to be felt and which for many centuries to come was to be a menace to the religious peace and well being of Christendom. As already suggested, the primitive idea of a single church in each civitas, governed by a bishop, who was assisted by presbiterium of subordinate clergy, was unworkable in rude and sparsely populated districts. In those more northerly regions of Europe which now began to embrace Christianity, village churches remote from one another had to be provided, and though many no doubt were founded and maintained by the bishops themselves (cf. Fustel de Coulanges, "La monarchie franque", 517) the religious centres, which became the parishes of a later date, developed in most cases out of the private oratories of the landowners and thegns. The great man built his church and then set himself to find a clerk who the bishop might ordain to serve it. It was not altogether surprising if he looked upon the church as his church seeing that it was built upon his land. But the bishop's consent was also needed. It was for him to consecrate the altar and from him that the ordination of the destined incumbent had to be sought. He will not act unless a sufficient provision of worldly goods is secured for the priest. Here we see the origin of patronage. This "advowson" ( advocatio ), or right to present to the benefice, is in origin an ownership of the soil upon which the church stands and an ownership of the land or goods set apart for the sustenance of the priest who serves it. Obviously the sense of proprietorship engendered by this relation was very dangerous to peace and to ecclesiastical liberty. Where such advowsons rested in the hands of the clergy or monastic institutions, there was nothing very unseemly in the idea of the patron "owning" the church, its lands, and its resources. In point of fact a large and ever-increasing number of parish churches were made over to religious houses. The monks provided a "vicar' to discharge the duties of parish - priest, but absorbed the revenues and tithes, spending them no doubt for the most part in works of utility and charity. But while the idea of a bishop of Paderborn for example presenting a parish church to a monastery "proprietario jure possidendum", "to be held in absolute ownership", excites no protest, the case was different when laymen took back to their own use the revenues which their fathers had allocated to the parish - priest, or when kings began to assert a patronage over ancient cathedrals, or again when the emperor wanted to treat the Church Catholic as a sort of fief and private possession of his own.

In any case it is plain that the general tendency of the parochial movement, more especially when the churches originated in the private oratories of the landowners, was to take much of the control of church property out of the hands of the bishops. A canon of the Third Council of Toledo (589), re-enacted subsequently elsewhere, speaks very significantly in this connexion. "There are many", it says, "who against the canonical rule, seek to get their own churches consecrated upon such terms as to withdraw their endowment ( dotem ) from the bishop's power of disposition. This we disapprove in the past and for the future forbid" (cf. Châlons in Mansi, X, 119). On the other hand many ordinances, for example that of the Council of Carpentras in 527 ( Mansi, VIII, 707), make it quite clear that while the bishop's right was maintained in theory, the practice prevailed of leaving the offerings of the faithful to the church in which they were made so long as they were there needed. The payment of tithes, which seems first to have been put forward as a contribution of general obligation by certain bishops and synods in the sixth century (see Selborne, "Ancient facts and fiction", cap. xi), must have told in the same direction. It seems tolerably plain that this collection must always have been undertaken locally, and the threefold partition of tithes which is spoken of in the so-called "Capitulare episcoporum" and which reappears in the "Egbertine Exceptions" takes no account of any bishop's share. The tithes are to be devoted first to the upkeep of the church, secondly to the relief of the poor and of pilgrims, and thirdly to the support of the clergy themselves. Even if, according to the celebrated ordinance of Charlemagne in 778-9, the tithes which everyone was bound to give "were to be dispensed according to the bishop's commandment", local custom and tradition were everywhere placing checks upon any arbitrary apportionment. Usage varied considerably, but in almost all cases the resources so provided seem to have been expended parochially and not upon the general needs of the diocese.

It was in the ninth century particularly that not only in the matter of tithes but in the revenues of bishoprics and monasteries a general apportionment began to be arrived at. Both bishop and abbot had now become great personages, maintaining a certain state which could not be kept up without considerable expenditure. The common expenses of the diocese and the monastery tended more and more to become the private property of the bishop and the abbot. Disputes naturally arose, and before long there came a division of these resources. The bishop shared the revenues with the chapter and separate establishments, or mensæ, were created. Similarly the abbot lived apart from his monks and in a large measure the two systems became mutually independent. Naturally in the case of cathedral chapters the process of division went further and although the chapters still held property in common and administered it through a steward, or "œconomus", each of the canons in the course of time acquired a separate prebend, the administration of which was left entirely in his hands. The same freedom was gradually conceded to parish - priests and other members of the clergy, once they had duly been put in possession of their benefices. To all intents and purposes it might be said that in the later Middle Ages the parish - priest, whether rector or vicar, had succeeded, so far as concerned the limits of his own jurisdiction, to the administrative duties formerly exercised by the bishop.

Still the old idea that all church property was the "patrimony of the poor " was not lost sight of. In theory always, and most commonly in practice, the rector collected the revenues of his benefice, his tithes and other dues and offerings in trust for the poor of the parish, reserving only what was necessary for his own reasonable support and for the maintenance of the church and its services. In England there was a general and well-understood rule that the rector of the parish kept the chancel of the church in repair, while the parishioners were bound to see that the nave and the rest of the fabric was maintained in proper condition (see Bishop Quivil's "Exeter Decrees ", cap. ix; Wilkins, "Concilia", II, 138). The long-protracted process of division and adjustment which led up to the comparatively stable and well-defined ownership of church property in the later Middle Ages was also, as might be expected, fertile in abuses. The impropriation of tithes by the monasteries set an example which unscrupulous and powerful laymen were not slow to follow, with more or less pretence of respecting the forms of law. Great landowners assuming patronal rights over the monasteries situated within their domains named themselves or other secular persons to be abbots and seized the revenues which the abbot separately enjoyed, while the patrons, or advocati, of individual parish churches were continually attempting to make simoniacal compacts with those whom they proposed to present to such benefices. But there can be no doubt that from the eleventh century onwards the more centralized government of the Church, as well as the marked progress made in the study of canon law, did much to check these abuses even during the worst times of the Great Schism.

Acquisition

Turning from early history to questions of principle we find it laid down by the canonists that as regards the acquisition of property the Church stands on the same footing as any corporation or any private individual. There is nothing in the nature of things to prevent her from receiving legacies or gifts either of movable or immovable goods, and she may also allow her possessions to grow by investments, by occupation, by prescription, or by the emoluments resulting from any legitimate form of contract. Indeed if the civil power interferes substantially with the freedom of collecting alms and receiving donations the rights of the Church are thereby invaded. The laws which were enacted in the latter part of the thirteenth century both in England and France to check the passing of property into "mortmain" were for this reason always regarded as wrong in principle, though the loss occasioned to the feudal lord by the cessation of reliefs, escheats, wardships, marriages, etc., when the land was made over to ecclesiastical uses could not be denied. No doubt this legislation of the civil power was in practice acquiesced in while licenses to acquire land in mortmain were obtainable without great difficulty upon adequate compensation being made (this was known in France as the droit d'amortisation, see Viollet, "Institutions politiques", II, 398-413), but the restrictions thus imposed were never accepted in principle. Such papal pronouncements as the "Clericis laicos" of Boniface VIII claimed that the Church possessed the right to acquire property by the donations of the faithful independently of any interference on the part of the State and that if compensation was made it should be done through the free action of the Holy See, in whom the dominion of all church goods ultimately rested, acting in willing response to any reasonable representations that might be addressed to it.

Later on and especially since the Reformation in countries where no state provision or endowment exists for the maintenance of the clergy, custom, generally endorsed by the enactments of provincial synods and the sanction of the Holy See, has introduced besides certain traditional jura, or rights, for spiritual services various exceptional methods of adding to the slender resources of the missions or stations. Such are for example bench-rents or charges for more advantageous seats, collections, charity sermons, and out-door collections made from house to house. At the same time the dangers of abuse in this direction are jealously watched. It is particularly insisted upon that there should be a sufficiency of free seats to allow the poor readily to discharge the obligation of attending Sunday Mass. The bishops are charged to see that bazaars and entertainments got up for church purposes are not an occasion of scandal. In particular any refusal of the sacraments to the sick and dying on the ground of a neglect to contribute to the support of the mission is severely condemned. So also are certain unseemly methods of soliciting alms, as for example when the priest quits the altar during the celebration of Mass to go round the church to make the collection himself or when promises of Masses and other spiritual favours in return for contributions are conspicuously made in the advertisement sheets of public journals or when the names of particular singers are placarded as soloists in the music performed at liturgical functions (cf. Laurentius, "Juris eccles. inst.", 640). In the past certain definite forms of alms were recognized as the ordinary sources through which the possessions of the Church were acquired. A word may be said upon some of the more noteworthy of these.

(1) Firstfruits

The offering of firstfruits which we meet in the Old Testament ( Exodus 23:16 ; 34:22 ; Deuteronomy 26:1-11 ) seems to have been taken over as a traditional means of contributing to the support of the pastors of the Church by the early Christians. It is mentioned in the "Didache", the "Didascalia", "Apostolic Constitutions", etc., but though for a while it was customary to make some similar contributions in kind at the Offertory of the Mass (a late mention may be found in the Council of Trullo in Mansi, "Concilia", XI, 956) still the practice gradually fell into disuse or took some other form, e.g. that of tithes, more particularly perhaps the "small tithes ", sometimes known as "altalage".

(2) Tithes

This also was an Old-Testament ordinance (see Deuteronomy 14:22-7 ) which many believe to have been identical in origin with firstfruits. Like the latter due, tithes were probably taken over by the early Christian Church at least in some districts, e.g. Syria. They are mentioned in the "Didascalia" and the "Apostolic Constitutions", but there is very little to show that the payment was at first regarded as of strict obligation. Still less can we be certain that there was continuity between the usage referred to in the Eastern Church of the fourth century and the institution which, as already mentioned above, we find described by the Council of Mâcon in 585. (See T ITHES ).

(3) Dues

Dues, rather ill-defined and still imperfectly understood, which were known to the Anglo-Saxons as "church-shot". We meet them first in the laws of King Ine in 693, but they continued throughout all the Anglo-Saxon period and later. This is commonly considered to have been a contribution not paid according to the wealth and quality of the person paying it, but according to the value of the house in which he was living in the winter and identical with the see dues ( cathedraticum ) of a later age (see Kimble, "Saxons in England ", II, 559 sq.). Other dues equally difficult to identify with exactness were the "light-shot" and the "soul-shot". Thus we find among the canons passed at Eynsham in 1009 such an ordinance as the following: "Let God's rights be paid every year duly and carefully, i.e. plough-alms 15 nights after Easter, tithe of young by Pentecost and of all fruits of the earth by All Hallows Mass (Nov. 1). And the Rome-fee by Peter's Mass (Aug. 1). And the Church-shot at St. Martins Mass (Nov. 11) and light-shot thrice a year, and it is most just that the men pay the soul-shot at the open grave."

(4) Funeral Dues

The last-mentioned contribution of "soul-shot", the precise signification of which is imperfectly understood, is typical of a form of offering which at many different epochs has been a recognized source of income to the Church. Even if we look upon the payments to certain clerks prescribed by Justinian (Novel., lix) as a fee for a material service rendered, rather than an offering to the Church, still from the time of the Council of Braga (can. xxi in Mansi, IX, 779) in 563, such money contributions though quite voluntary were constantly made in connexion with funerals. In medieval England the mortuary in the case of a person of knightly dignity commonly took the form of his war-horse with all its trappings. The horse was led up the church at the Offertory and presented at the altar rails. No doubt it was afterwards sold or redeemed for a money payment.

(5) Ordination Dues and other Offerings in connexion with the Sacraments

Just as it is recognized that Mass stipends, supposing the conditions to be observed which custom and ecclesiastical authority prescribe, may be accepted without simony, so at almost all periods of the Church's history offerings have been made in connexion with the administration of the sacraments. One of the commonest of these was the payment made to a bishop by the newly-ordained at the time of ordination. Though in the end prohibited by the Council of Trent (Sess. XXI, de ref., cap. i), such offerings had been customary from quite early ages. In some localities a payment was made at the time of the annual confession, but the dangers of abuse in this case were obvious and many synods condemned the practice. Less difficulty was felt in the case of baptism and matrimony and the exaction of such dues from those who can afford it may almost be described as general in the Church.

(6) Investments and Landed Property

But the most substantial source of revenue, and one that in view of the precarious nature of all other offerings may be considered as necessary to the Church's well-being, is land, or in more modern times investments bearing interest. Even before the toleration edict of Milan (313), it is clear from the restitution there spoken of that the Church must have owned considerable landed possessions, and from that time forward donations and legacies of property yielding annual revenues naturally multiplied. As already pointed out, the Church's right to receive such donations whether by will or inter vives was repeatedly acknowledged and confirmed. In medieval England it was usual by way of symbolical investiture, by which possession was given to the Church, to lay some material object upon the altar, for example a book, or parchment deed, or a ring, or most frequently of all a knife. This knife was often broken by the donor before it was laid upon the altar (see Reichel, "Church and Church Endowments" in "Transactions of the Devonshire Association", XXXIX, 1907, 377-81).

The modern exponents of the canon law, basing their teaching on the pronouncements of the Holy See and the decrees of provincial synods, lay great stress upon the principle that the offerings of the faithful are to be expended according to the intention of the donors. They also insist that where that intention is not clearly made known certain reasonable presumptions must be followed; for example in missionary centres where a church has not yet been built and organized donations are presumed to be made in view of the ultimate erection of such a church. So again money given at the Offertory in any quasi-parochial church, or collected by the faithful from house to house is not to be considered as a personal gift to the priest in charge but as intended for the support of the mission. Certain difficult questions which arise with regard to such contributions of the faithful in places where parochial duties are undertaken by the religious orders are legislated for in the Constitution "Romanos Pontifices" of Leo XIII, 8 May, 1881.

Foundations

By these are understood a transference of property to the Church or to some particular ecclesiastical institute in view of some service or work to be done either perpetually or for a long time. They are not valid until they are formally accepted, and for that purpose they have to be approved by the bishops and for all institutions under their jurisdiction. It is for the bishop to decide whether the endowment is sufficient for the charge, but the foundation once made, especially when the interests of a third party are involved, the conditions cannot ordinarily be changed, at least without appeal to the Holy See . In particular where a charge of Masses to be said has been accepted, and the foundation no longer meets that charge, application must be made to the Holy See before the number can be reduced.

Alienation

That the Church herself has the right to alienate ecclesiastical property follows as a consequence of the complete ownership by which she holds it, and for the same reason in the exercise of this right she is entirely independent of the civil authority. Still as the Church is only a persona moralis, she is in the position of a minor, and disposes of her property through her prelates and administrators. No one of these, not even the pope, has the power to alienate ecclesiastical property validly, without some proportionate reason (Wernz, "Jus Decret.", III, i, 170). Further, the alienation, which in accordance with numberless decrees and canons of synods (see the second part of the Decret., C. xii, q. 2, canons 20, 41, 52) is thus forbidden, comprehends not only the transference of the ownership of church goods but also all proceedings by which the property is burdened, e.g., by mortgages, or lessened in value or exposed to the risk of loss, or by which its revenues are for any notable time diverted from their proper uses. It is to this inalienability of all the possessions of the Church, which like the "hand of a dead man " never loosens its grip of what it once has clutched, that the prejudice already referred to against property held in "mortmain" grew up in the thirteenth century.

Still the prohibition of alienation is not absolute. It is prohibited only when done without just reason and without the requisite formalities. As "just reasons" the canonists recognize: (1) urgent necessity, for example, when a church is in debt and has no other means of raising the money needed; (2) manifest utility, such as may occur when an opportunity presents itself of acquiring a much-desired piece of land on exceptionally advantageous terms; (3) piety, e.g., if church goods are sold to ransom captives or to feed the starving poor ; and (4) convenience, as in the case when the upkeep of certain possessions involves more trouble than they are worth. Besides a just reason, there is required, for the alienation of immovable goods (such as lands, houses, stock and other titles and rent-bearing investments) and movable goods of value, the observance of certain formalities. We may enumerate: (1) the preliminary discussion ( tractatus ), e.g., between the bishop and the chapter; (2) the consent of the bishop in those matters in which it is required; (3) a formal mandate for the act of alienation issued by competent authority, e.g., the vicar-general if he is empowered to do this; (4) the formal consent of interested parties and in many cases of the cathedral chapter.

Finally, the important constitution "Ambitiosæ" of Paul II, confirmed by Urban VIII, 7 Sept., 1624, and by Pius IX in the Constitution "Apostolicæ Sedis", 12 Oct., 1869, requires under penalty of excommunication the consent of the Holy See for the alienation of immovable property of great value. At one time it was contended that the Constitution "Ambitiosæ" had fallen into desuetude, but most canonists hold that in the face of the "Apostolicæ Sedis" this cannot now be maintained (see e.g., Wernz, III, n. 165, Sägmüller, 879). Still the requirements of the "Ambitiosæ" are much mitigated in practice by the faculties commonly conceded to bishops by the Holy See for ten years at a time to authorize the alienation of church property up to a not inconsiderable amount. In the United States the Third Plenary Council of Baltimore (1864) laid down that all acts of alienation or any equivalent disposition of property involving a sum greater than $5000 required papal permission, the consent of the diocesan consultors having been previously obtained. But, as the Plenary Council of Latin-America in 1899 (n. 870) also points out, "much depends on circumstances of

More Volume: E 411

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ea 11

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...

East Indies, Patriarchate of the

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...

Easton, Adam

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...

Eata, Saint

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...

× Close

Eb 7

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...

Ebendorfer, Thomas

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...

Eberhard, Matthias

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...

Ebermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...

× Close

Ec 27

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...

Ecclesiasticus

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...

Eccleston, Samuel

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...

Eccleston, Thomas of

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...

Echard, Jacques

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...

Echave, Baltasar de

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...

Echter von Mespelbrunn, Julius

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...

Echternach, Abbey of

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...

Eck, Johann

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...

Eckart, Anselm

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...

Eckhart, Johann Georg von

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...

Eckhart, Meister

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...

Eckhel, Joseph Hilarius

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...

Economics

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...

Ecumenical Councils

This subject will be treated under the following heads: Definition Classification ...

Ecumenism

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

× Close

Ed 23

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...

Eden, Garden of

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...

Edgeworth, Henry Essex

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...

Edmund Arrowsmith, Venerable

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

Edmund Campion, Saint

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...

Edmund Rich, Saint

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Edmund the Martyr, Saint

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...

Edmund, Congregation of Saint

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...

Education of the Deaf

Education essentially includes the process of encouraging, strengthening, and guiding the ...

Educational Association, The Catholic

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...

Edward Powell, Blessed

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...

Edward the Confessor, Saint

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...

Edward the Martyr, Saint

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...

Edwin, Saint

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...

× Close

Eg 15

Egan, Boetius

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...

Egan, Michael

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...

Egbert

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...

Egbert, Saint

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...

Egfrid

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...

Eginhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Egloffstein, Frederick W. von

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...

Egmont, Lamoral, Count of

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...

Eguiara y Eguren, Juan José

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...

Egwin, Saint

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...

× Close

Ei 8

Eichendorff, Josef Karl Benedikt

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...

Eichstätt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...

Eimhin, Saint

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Einsiedeln, Abbey of

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...

Eisengrein, Martin

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...

Eithene, Saint

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...

Eithne, Saint

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...

× Close

Ek 2

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...

× Close

El 46

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...

Elbel, Benjamin

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...

Elder, George

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...

Elder, William Henry

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...

Election, Papal

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

Eleutherius, Pope Saint

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...

Eleutherius, Saint

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...

Elevation, The

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...

Elhuyar y de Suvisa, Fausto de

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...

Eli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Elias

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...

Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...

Eligius, Saint

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elined, Saint

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

Eliseus

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Elishé

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...

Elisha

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Eliud, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...

Elizabeth Ann Seton, Saint

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...

Elizabeth of Hungary, Saint

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...

Elizabeth of Portugal, Saint

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...

Elizabeth of Reute, Saint

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...

Elizabeth of Schönau, Saint

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...

Elizabeth, Sisters of Saint

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...

Ellis, Philip Michael

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...

Elphege, Saint

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...

Elvira, Council of

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...

Elzéar of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...

× Close

Em 19

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...

Emancipation, Ecclesiastical

In ancient Rome emancipation was a process of law by which a slave released from the ...

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...

Emerentiana, Saint

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...

Emery, Jacques-André

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...

Emiliana and Trasilla, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Emiliani, Saint Jerome

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...

Emmeram, Saint

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...

Emmeram, Saint, Abbey of

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...

Emmerich, Anne Catherine

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...

Ems, Congress of

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...

Emser, Hieronymus

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...

× Close

En 34

Encina, Juan de la

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...

Enciso, Diego Ximenez de

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...

Enciso, Martín Fernández de

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...

Endlicher, Stephan Ladislaus

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...

Energy, The Law of Conservation of

Amongst the gravest objections raised by the progress of modern science against Theism, the ...

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...

Engel, Ludwig

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...

Engelberg, Abbey of

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...

Engelbert of Cologne, Saint

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...

Engelbrechtsen, Cornelis

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...

England (1066-1558)

This term England is here restricted to one constituent, the largest and most populous, of the ...

England (After 1558)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...

England (Before 1066)

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

England, John

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...

Englefield, Sir Henry Charles, Bart.

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...

English College, The, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...

English Confessors and Martyrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...

English Hierarchy, Reorganization of the

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Ennodius, Magnus Felix

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...

Enoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Enoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Ensingen, Ulrich

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...

Envy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

× Close

Eo 1

Eoghan, Saints

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...

× Close

Ep 26

Epée, Charles-Michel de l'

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...

Ephesians, Epistle to the

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...

Ephesus, Council of

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...

Ephesus, Robber Council of

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Ephesus, Seven Sleepers of

The story is one of the many examples of the legend about a man who falls asleep and years after ...

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...

Ephraem, Saint

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...

Ephraemi Rescriptus, Codex

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...

Epimachus and Gordianus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...

Episcopalians

The history of this religious organization divides itself naturally into two portions: the period ...

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...

Epistle (in Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...

Epping, Joseph

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...

× Close

Er 24

Erasmus, Desiderius

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...

Erbermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ercilla y Zúñiga, Alonso de

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...

Erconwald, Saint

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...

Erdeswicke, Sampson

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...

Erhard of Ratisbon, Saint

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...

Erin, The Twelve Apostles of

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

Eriugena, John Scotus

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...

Ernakulam, Vicariate Apostolic of

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...

Ernan, Saints

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...

Errington, William

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...

Erskine, Charles

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...

Erthal, Franz Ludwig von

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...

Erthal, Friedrich Karl Joseph, Freiherr von

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...

× Close

Es 11

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...

Esch, Nicolaus van

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...

Escobar y Mendoza, Antonio

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...

Escobar, Marina de

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...

Escorial, The

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...

Esdras

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Esglis, Louis-Philippe Mariauchau d'

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...

Esnambuc, Pierre Belain, Sieur d'

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...

× Close

ES 1

ESP

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

× Close

Es 14

Espejo, Antonio

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...

Espen, Zeger Bernhard van

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...

Espence, Claude D'

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...

Espinel, Vincent

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...

Espinosa, Alonso De

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...

Est, Willem Hessels van

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...

Establishment, The

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...

Estaing, Comte d'

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...

Estiennot de la Serre, Claude

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...

× Close

Et 11

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...

Ethelbert

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...

Ethelbert, Saint

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...

Ethelbert, Saint

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...

Etheldreda, Saint

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...

Ethelwold, Saint

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...

Etherianus, Hugh and Leo

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...

Ethethard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...

× Close

Eu 66

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...

Eucharist, as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

Eucharist, as a Sacrifice

The word Mass ( missa ) first established itself as the general designation for the ...

Eucharist, Early Symbols of the

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...

Eucharist, Introduction to the

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...

Eucharist, Real Presence of Christ in

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...

Eucharistic Prayer

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...

Eucharius, Saint

First Bishop of Trier (Treves) in the second half of the third century. According to an ...

Eucherius, Saint

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...

Eudes, Blessed Jean

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Eudists

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...

Eugendus, Saint

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...

Eugene I, Saint, Pope

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...

Eugene II, Pope

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...

Eugene III, Pope

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...

Eugene IV, Pope

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...

Eugenius II (the Younger)

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...

Eugenius of Carthage, Saint

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...

Eulalia of Barcelona, Saint

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...

Eulogius of Alexandria, Saint

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...

Eulogius of Cordova, Saint

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...

Eunan, Saint

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...

Euphrasia, Saint

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...

Euphrosyne, Saint

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...

Eusebius of Cæsarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...

Eusebius of Dorylæum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...

Eusebius, Chronicle of

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...

Eusebius, Saint

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...

Eusebius, Saint

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...

Eusebius, Saint

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...

Eusebius, Saint, Pope

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...

Eustace, John Chetwode

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...

Eustace, Maurice

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...

Eustace, Saint

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...

Eustachius and Companions, Saints

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...

Eustachius, Bartolomeo

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...

Eustathius, Saint

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...

Eustochium Julia, Saint

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...

Euthymius, Saint

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...

Eutychianus, Saint, Pope

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...

× Close

Ev 18

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...

Evangelical Alliance, The

An association of Protestants belonging to various denominations founded in 1846, whose object, ...

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...

Evaristus, Pope Saint

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...

Evin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...

Evolution, Catholics and

One of the most important questions for every educated Catholic of today is: What is to be ...

Evolution, History and Scientific Foundation of

The world of organisms comprises a great system of individual forms generally classified ...

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...

× Close

Ew 3

Ewald, Saints

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...

Ewin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Ewing, Thomas

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...

× Close

Ex 31

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...

Examiners, Apostolic

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...

Examiners, Synodal

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...

Excardination and Incardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Exclusion, Right of

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...

Executor, Apostolic

A cleric who puts into execution a papal rescript, completing what is necessary in order ...

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...

Exegesis, Biblical

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...

Exeter, Ancient Diocese of

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...

Exmew, Blessed William

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

Exodus ( See Pentateuch)

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...

Expectation of the Blessed Virgin Mary

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...

Expeditors, Apostolic

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...

Extension Society, The Catholic Church

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...

Extra-Sensory Perception (ESP)

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...

Exuperius, Saint

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...

× Close

Ey 7

Eyb, Albrecht von

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...

Eyck, Hubert and Jan van

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

Eycken, Jean Baptiste van

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...

Eymard, Venerable Pierre-Julien

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...

Eymeric, Nicolas

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...

Eyre, Thomas

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...

Eyston, Charles

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...

× Close

Ez 6

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...

Ezion-geber

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...

Ezra

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.